Loading...
Searching...
No Matches
cascading::CascadeManager::LinkPortStatus Struct Reference

Status of the Link Port. More...

## Public Attributes

boolean | isSupported
| true, if Link Port is supported on this device
boolean | isLinkDetected
| true, if a link on the Link Port was detected
boolean | isLinkingConfirmationNeeded
| true, if confirmation for linking via Link Port is needed
string | connectedNeighborAddr
| link-local IPv6 address of the currently connected neighbor, or empty

## Detailed Description

Status of the Link Port.

The documentation for this struct was generated from the following file:

- CascadeManager.idl